{
  "author": "珠海金山办公软件有限公司",
  "applicationName": "校对",
  "icon_title": "proofread_icon",
  "icon_about": "proofread_icon",
  "assistantMenu": true,
  "minimize": false,
  "userCenter": true,
  "hasReport": false,
  "privDescription": "开通WPS会员立享WPS校对特权，体验文档快速纠错",
  "privDesVip": "WPS会员尊享WPS校对特权，及多项办公特权",
  "privDesVipExpireSoon": "WPS会员即将过期，到期后将无法享用多项办公特权",
  "privDesSVip": "超级会员尊享WPS校对特权以及多项功能特权和模板",
  "privDesSVipExpireSoon": "超级会员即将过期，会员特权即将降级或失效，请尽快续费",
  "category": "文档助手",
  "hasCustomService": false,
  "customServiceType": "qrcode",
  "customServiceQRCode": "kpapertypeset_custom_service.jpg",
  "customServiceDescription": "本服务由开发者向WPS用户提供，开发者对本服务信息内容、数据资源及其运营行为等的真实性、合法性及有效性承担全部责任",
  "usePromeBrowser": false,
  "loginQrcode": "vip",
  "loginFrom": "dl_wpsproofread",
  "bannerNeedLogin": "校对为WPS会员功能，未登录时不能插入，登录会员账号可无限制使用。",
  "bannerNeedUpgrade": "当前账号（%1）为普通用户。文档校对为WPS会员特权功能，开通WPS会员使用完整功能。",
  "bannerNeedRenew": "当前账号（%1）会员已过期，退为普通用户，开通WPS会员使用完整功能。",
  "bannerIsDocer": "当前账号（%1）为稻壳会员，文档校对不属于稻壳会员特权，故无法继续。升级超级会员后可使用完整功能。",
  "serviceCenterProductID": "1000050",
  "pluginversion": "V1.0.0",
  "website": "https://www.wps.cn"
}
